/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

img.aligncenter.size-full {
width:80%;
}
input[type="email"] {
font-size: 18px;
}
#mc4wp-form-1{
background: #e1ddff;
padding: 10px;
border-radius:10px;

}
#mc4wp_widget-2 {
background: #e1ddff;
padding-top: 20px;
padding-right: 20px;
padding-left: 20px;
border-radius:10px;
}

aside.x-sidebar.right {
padding: 20px;
background-color: #fff0ff;
max-width:305px;
overflow:hidden;
border-radius:20px;
}

div.x-container.max.width.offset {
max-width:1300px;
}

h3.sd-title {
font-size: 18px !important;
}

.x-navbar .x-nav > li > a {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .sfHover > a, .x-navbar .x-nav > .current-menu-item > a {
-webkit-box-shadow: inset 0 4px 0 0 #961480 !important;
box-shadow: inset 0 4px 0 0 #961480 !important;
}

.x-navbar .x-nav > li:last-child > a {
  border-right: 2px solid #f391ed;
}

.x-nav li span {
color:#961480;
font-size: 18px;
}
.x-nav li span:hover {
color:#d123c2;
}
.x-nav li {
border-left:2px solid #f391ed;
color:#961480;
}
.x-logobar {
border-bottom: 2px solid #f391ed;
}
.x-brand.img {
width: 100%;
} 

h1 {
font-size: 250%;
}
 h2 {
font-size: 200%;
}
 h3 {
font-size: 175%;
}
 h4 {
font-size: 150%;
}
 h5 {
font-size: 150%;
}
 h6 {
font-size: 150%;
}
p {
font-size: 18px;
}

.x-logobar {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1ddff+0,fff0ff+100 */
background: #e1ddff; /* Old browsers */
background: -moz-linear-gradient(left,  #e1ddff 0%, #fff0ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1ddff), color-stop(100%,#fff0ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #e1ddff 0%,#fff0ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #e1ddff 0%,#fff0ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #e1ddff 0%,#fff0ff 100%); /* IE10+ */
background: linear-gradient(to right,  #e1ddff 0%,#fff0ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ddff', endColorstr='#fff0ff',GradientType=1 ); /* IE6-9 */

}
.x-navbar {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1ddff+0,fff0ff+100 */
background: #e1ddff; /* Old browsers */
background: -moz-linear-gradient(left,  #e1ddff 0%, #fff0ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1ddff), color-stop(100%,#fff0ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #e1ddff 0%,#fff0ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #e1ddff 0%,#fff0ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #e1ddff 0%,#fff0ff 100%); /* IE10+ */
background: linear-gradient(to right,  #e1ddff 0%,#fff0ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ddff', endColorstr='#fff0ff',GradientType=1 ); /* IE6-9 */

}
